body {
height:100%; 
max-height:100%;
margin: 0px;
background-color: #134162;
text-align: center;
background-image:url(../images/inside/ins_main_bg.gif);
background-repeat:repeat-x;
}

#container {
width:900px;
margin: 0px;
}

.maintable {
width: 945px;
/*height:100%; 
max-height:100%;*/
}

.maintable02 {
margin-top:21px;
width: 945px;
height:100%; 
max-height:100%;
}

.maintable03 {
margin-top:21px;
width: 945px;
height:100%; 
max-height:100%;
}

.breadcrumb_table {
width: 945px;
height:21px; 
}

.logo_bg {
background-color:#07253b;
}

.logo_pos {
vertical-align:top;
float:left;
}

.logo_width {
width:280px;
}

.topnav_pos {
vertical-align:top;
float:right;
text-align:right;
}

.subnav_pos {
float:right;
padding-top:13px;
}

.subnav_bg {
background-color:#092e4a;
height:26px;
}

.subnav_pointer_pos01 {
text-align:right;
vertical-align:top;
padding-right:190px;
}

.subnav_pointer_pos02 {
text-align:right;
vertical-align:top;
padding-right:90px;
}

.subnav_pointer_pos03 {
text-align:right;
vertical-align:top;
padding-right:25px;
}


.subnav_text {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
vertical-align:top;
text-align:left;
padding:6px 4px 0px 4px;
color:#3e82b2;
}

A.subnav_link:link {text-decoration: none; color:#3e82b2;}
A.subnav_link:visited {text-decoration: none; color:#3e82b2;}
A.subnav_link:hover {text-decoration: none; color:#ffffff;}

.leftcol {
/*border:1px dashed #ffffff;*/
width:555px;
height:800px;
max-height:100%;
padding-right:30px;
}

.leftcolb {
/*border:1px dashed #ffffff;*/

height:800px;
max-height:100%;
padding-right:30px;
}

.rightcol {
/*border:1px dashed #ffffff;*/
width:360px;
height:800px;
max-height:100%;
}


.footertable {
width:100%;
background-image:url(../images/inside/ins_footer_bg.gif);
background-repeat:repeat-x;
height:48px;
}

.footer_content_table {
width: 945px;
padding-top:24px;
text-align:center;
}